$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)

require "date"
require "git_commitment/version"

Gem::Specification.new do |spec|
  spec.name          = "git-commitment"
  spec.version       = GitCommitment::VERSION
  spec.summary       = "Random messages for your commits"
  spec.description   = "Random messages for your commits."
  spec.authors       = ["ptdorf"]
  spec.email         = ["ptdorf@gmail.com"]
  spec.homepage      = "https://github.com/ptdorf/git-commitment"
  spec.license       = "MIT"
  spec.require_paths = ["lib"]

  spec.files         = `git ls-files`.split $/
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename f }

  spec.add_dependency "thor"
  spec.add_development_dependency "rake"
end
